#include <valhalla/baldr/directededge.h>
#include <valhalla/meili/measurement.h>

using namespace valhalla;

int main() {
    baldr::DirectedEdge edge;

    // Constructor
    const midgard::PointLL lnglat(13.44, 53.67); // the noisy location read from GPS device
    float gps_accuracy = 4.07,                   // GPS accuracy in meters
        search_radius = 30;                    // in the area specified by the radius in meters search road candidates
    meili::Measurement(lnglat, gps_accuracy, search_radius);
}
